# Example app for js based Luci

This app is meant to be a kind of template, example or starting point for developing new luci apps.

It provides two pages in the admin backend. One is based on a view with a form and makes use of internal models. The other one uses the `E()`-method to create more flexible pages.

The view based page is used to modify the tailscale configuration.

The html view page just shows the configured values.

The configuration is stored in `/etc/config/tailscale`.
